@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------------------------------------------------
full background
------------------------------------------------------------------------------------------------------*/
/* 色々と崩れる為、bootstrap 打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
	text-align: left !important;
	background: transparent !important;
}
.superBanner {
	display:none;
}

/* img border delete */
*:focus {
	outline: none; /* chrome */
}


/*------------------------------------------------------------------------------------------------------
div,class
------------------------------------------------------------------------------------------------------*/
#mi-body {
	font-size: 15px;
	color: #333;
	line-height: 1.8em;
	text-align: left;
	border-top: 1px solid #d2d2d2;
	background:url("https://cdn.autoc-one.jp/static/pr/2410370/images/snow-pattern.gif") 0 0 repeat;
	margin-bottom: 10px;
}
.fnav-center {
	width:958px;
	margin: 0 auto;
	padding-bottom:15px;
	position:relative;
}

/* span */
span.note {
	font-weight: bold;
	color: #0059be;
}
span.standout {
	font-size: 2.3em;
	line-height: 1.4;
	float: left;
	padding: .1em .4em 0 0;
	font-weight:bold;
}

/* facebook,twitter */
#mi-body #mi-container #visual-sec .fb {
	position: absolute;
	top: 3px;
	left: 740px;
	width:100px;
	height: 20px;
}
#mi-body #mi-container #visual-sec .tw {
	position: absolute;
	top: 10px;
	left: 830px;
	width: 110px;
	height: 20px;
}

/* a,a:hover */
#mi-body #mi-container #contents a {
	display:block;
}
#mi-body #mi-container #fnav-sec .fnav-center p.jdp-link a:hover,
#mi-body #mi-container #contents .cont .cont-in .pattern-bg a:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-khtml-opacity: 0.8;
}

/* location & sponsore */
.pg #mi-container #contents .cont .cont-in .pattern-bg ul.credit {
	margin-right: 30px;
}
.index-pg #mi-container #contents .cont .cont-in ul.credit li,
.pg #mi-container #contents .cont .cont-in .pattern-bg ul.credit li {
	float: right;
	height: 14px;
}
.index-pg #mi-container #contents .cont .cont-in ul.credit li.location,
.pg #mi-container #contents .cont .cont-in .pattern-bg ul.credit li.location {
	margin: 0 15px 15px 0;
}


/*------------------------------------------------------------------------------------------------------
h1,h2,h3,h4
------------------------------------------------------------------------------------------------------*/
.index-pg #mi-container #visual-sec h1 {
	position: absolute;
	top: 72px;
	left: 5px;
	width: 901px;
	height: 209px;
}
.pg #mi-container #visual-sec h1 {
	position: absolute;
	top: 61px;
	left: 475px;
	width: 500px;
	height: 348px;
}

/* h2 */
.index-pg #mi-container #contents .cont .cont-in h2 {
	width: 816px;
	height: 118px;
	margin: 0 auto 15px;
}
.pg #mi-container #visual-sec h2 {
	position: absolute;
	top: 269px;
	left: 466px;
	width: 503px;
	height: 130px;
	background:url("https://cdn.autoc-one.jp/static/pr/2410370/images/p-h2.png") 0 0 no-repeat;
}

/* h3 */
.index-pg #mi-container #contents .cont .cont-in h3 {
	text-align:center;
	margin-bottom:20px;
}
.pg #mi-container #contents .h3-1,
.pg #mi-container #contents .h3-2 {
	width: 978px;
	height: 117px;
	margin: 0 auto;
	background-image: url("https://cdn.autoc-one.jp/static/pr/2410370/images/h3-title.png");
	background-repeat: no-repeat;
}
.pg1 #mi-container #contents .h3-1 { background-position: 0 0; }
.pg2 #mi-container #contents .h3-1 { background-position: 0 -234px; }
.pg3 #mi-container #contents .h3-1 { background-position: 0 -468px; }
.pg4 #mi-container #contents .h3-1 { background-position: 0 -702px; }

.pg1 #mi-container #contents .h3-2 { background-position: 0 -117px ; }
.pg2 #mi-container #contents .h3-2 { background-position: 0 -351px ; }
.pg3 #mi-container #contents .h3-2 { background-position: 0 -585px ; }
.pg4 #mi-container #contents .h3-2 { background-position: 0 -819px ; }


.pg #mi-container #contents .h3-yt {
	width: 640px;
	height: 78px;
	margin-bottom: 25px;
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/youtube-title.png") 0 0 no-repeat;
}

/* h4 */
.pg #mi-container #contents .h4-1,
.pg #mi-container #contents .h4-2 {
	width: 950px;
	height: 100px;
	margin-bottom: 5px;
	background-image: url("https://cdn.autoc-one.jp/static/pr/2410370/images/h4-title.png");
	background-repeat: no-repeat;
}
.pg4 #mi-container #contents .h4-1 {
	width: 950px;
	height: 120px;
	margin-bottom: 5px;
	background-image: url("https://cdn.autoc-one.jp/static/pr/2410370/images/h4-title.png");
	background-repeat: no-repeat;
}
.pg1 #mi-container #contents .h4-1 { background-position: 0 0; }
.pg2 #mi-container #contents .h4-1 { background-position: 0 -200px; }
.pg3 #mi-container #contents .h4-1 { background-position: 0 -400px; }
.pg4 #mi-container #contents .h4-1 { background-position: 0 -600px; }

.pg1 #mi-container #contents .h4-2 { background-position: 0 -100px; }
.pg2 #mi-container #contents .h4-2 { background-position: 0 -300px; }
.pg3 #mi-container #contents .h4-2 { background-position: 0 -500px; }
.pg4 #mi-container #contents .h4-2 { background-position: 0 -719px; }


/*------------------------------------------------------------------------------------------------------
visual-sec,container(visual.png)
------------------------------------------------------------------------------------------------------*/
#mi-body #mi-container #visual-sec #mi-logo {
	position: absolute;
	top: 0;
	left: 10px;
}
.index-pg #mi-container #visual-sec {
	width: 970px;
	height: 520px;
	margin: 0 auto;
	position: relative;
}
.pg #mi-container #visual-sec {
	width: 970px;
	height: 420px;
	margin: 0 auto;
	position: relative;
}

/* visual */
.index-pg #mi-container {
	background:url("https://cdn.autoc-one.jp/static/pr/2410370/images/index-visual.png") 50% 0 no-repeat;
}
.pg1 #mi-container {
	background:url("https://cdn.autoc-one.jp/static/pr/2410370/images/p1-visual.png") 50% 0 no-repeat;
}
.pg2 #mi-container {
	background:url("https://cdn.autoc-one.jp/static/pr/2410370/images/p2-visual.png") 50% 0 no-repeat;
}
.pg3 #mi-container {
	background:url("https://cdn.autoc-one.jp/static/pr/2410370/images/p3-visual.png") 50% 0 no-repeat;
}
.pg4 #mi-container {
	background:url("https://cdn.autoc-one.jp/static/pr/2410370/images/p4-visual.png") 50% 0 no-repeat;
}


/*------------------------------------------------------------------------------------------------------
nav,gnav,fnav
------------------------------------------------------------------------------------------------------*/
#nav-sec {
	position: absolute;
	top: 280px;
	left: 307px;
	width: 440px;
	height: 212px;
}
#nav-sec ul li a {
	display: block;
	width: 236px;
	height: 106px;
	float: left;
	background-image: url("https://cdn.autoc-one.jp/static/pr/2410370/images/monitor-nav.png");
	background-repeat: no-repeat;
}
#nav-sec ul li.nav2 a,#nav-sec ul li.nav4 a {
	margin-left: -32px;
}
#nav-sec ul li.nav1 a { background-position: 0 0; }
#nav-sec ul li.nav2 a { background-position: -236px 0; }
#nav-sec ul li.nav3 a { background-position: -472px 0; }
#nav-sec ul li.nav4 a { background-position: -708px 0; }

#nav-sec ul li.nav1 a:hover { background-position: 0 -106px; }
#nav-sec ul li.nav2 a:hover { background-position: -236px -106px; }
#nav-sec ul li.nav3 a:hover { background-position: -472px -106px; }
#nav-sec ul li.nav4 a:hover { background-position: -708px -106px; }

/* gnav */
#gnav-sec {
	width: 958px;
	height: 63px;
	margin: 0 auto 12px;
	padding-left: 2px;
}
#gnav-sec ul li a,
#gnav-sec ul li.on {
	display: block;
	height: 63px;
	margin-right: 2px;
	float: left;
	background-image: url("https://cdn.autoc-one.jp/static/pr/2410370/images/gnav.png");
	background-repeat: no-repeat;
}
#gnav-sec ul li.nav1 a { width:  98px; background-position: 0 0; }
#gnav-sec ul li.nav2 a { width: 178px; background-position: -98px 0; }
#gnav-sec ul li.nav3 a { width: 178px; background-position: -276px 0; }
#gnav-sec ul li.nav4 a { width: 178px; background-position: -454px 0; }
#gnav-sec ul li.nav5 a { width: 178px; background-position: -632px 0; }
#gnav-sec ul li.nav6 a { width: 138px; background-position: -810px 0; }

#gnav-sec ul li.nav1.on,#gnav-sec ul li.nav1 a:hover { width:  98px; background-position: 0 -63px; }
#gnav-sec ul li.nav2.on,#gnav-sec ul li.nav2 a:hover { width: 178px; background-position: -98px -63px; }
#gnav-sec ul li.nav3.on,#gnav-sec ul li.nav3 a:hover { width: 178px; background-position: -276px -63px; }
#gnav-sec ul li.nav4.on,#gnav-sec ul li.nav4 a:hover { width: 178px; background-position: -454px -63px; }
#gnav-sec ul li.nav5.on,#gnav-sec ul li.nav5 a:hover { width: 178px; background-position: -632px -63px; }
#gnav-sec ul li.nav6.on,#gnav-sec ul li.nav6 a:hover { width: 138px; background-position: -810px -63px; }

/* fnav */
#fnav-sec {
	background:url("https://cdn.autoc-one.jp/static/pr/2410370/images/banner-bg.png") 50% 100% no-repeat;
}
#fnav-sec .fnav-center h3 {
	margin-bottom:15px;
}
.index-pg #fnav-sec .fnav-center ul {
	margin-bottom:20px;
}
.pg #fnav-sec .fnav-center ul {
	margin-bottom:50px;
}
#fnav-sec .fnav-center p.jdp-link {
	width: 895px;
	margin: 0 auto 70px;
}
#fnav-sec .fnav-center p.mi-banner {
	margin:0 4px;
}
#fnav-sec .fnav-center ul li a,
#fnav-sec .fnav-center ul li.on {
	display: block;
	width: 153px;
	height: 198px;
	margin-right: 8px;
	float: left;
	background-image: url("https://cdn.autoc-one.jp/static/pr/2410370/images/fnav.png");
	background-repeat: no-repeat;
}
#fnav-sec .fnav-center ul li.nav1 a { background-position: 0 0; }
#fnav-sec .fnav-center ul li.nav2 a { background-position: -153px 0; }
#fnav-sec .fnav-center ul li.nav3 a { background-position: -306px 0; }
#fnav-sec .fnav-center ul li.nav4 a { background-position: -459px 0; }
#fnav-sec .fnav-center ul li.nav5 a { background-position: -612px 0; }
#fnav-sec .fnav-center ul li.nav6 a { background-position: -765px 0; }

#fnav-sec .fnav-center ul li.nav1.on,#fnav-sec .fnav-center ul li.nav1 a:hover{ background-position: 0 -198px; }
#fnav-sec .fnav-center ul li.nav2.on,#fnav-sec .fnav-center ul li.nav2 a:hover{ background-position: -153px -198px; }
#fnav-sec .fnav-center ul li.nav3.on,#fnav-sec .fnav-center ul li.nav3 a:hover{ background-position: -306px -198px; }
#fnav-sec .fnav-center ul li.nav4.on,#fnav-sec .fnav-center ul li.nav4 a:hover{ background-position: -459px -198px; }
#fnav-sec .fnav-center ul li.nav5.on,#fnav-sec .fnav-center ul li.nav5 a:hover{ background-position: -612px -198px; }
#fnav-sec .fnav-center ul li.nav6.on,#fnav-sec .fnav-center ul li.nav6 a:hover{ background-position: -765px -198px; }

/* */
#gnav-sec ul li.nav6 a,
#fnav-sec .fnav-center ul li.nav6 a {
	margin-right: 0;
}


/*------------------------------------------------------------------------------------------------------
contents
------------------------------------------------------------------------------------------------------*/
#contents .cont .cont-in {
	width: 950px;
	margin: 0 auto;
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/cont-in-bg.png") 0 0 repeat-y;
	padding:0 10px;
}
#contents .cont .cont-in .pattern-bg {
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/pattern.gif") 0 0 repeat;
}

/* img-sec */
#contents .img-sec {
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/hokkaido-view.png") 50% 100% no-repeat;
	padding-bottom: 230px;
}
#contents .img-sec p.panel-img {
	width:970px;
	margin:0 auto;
}
#contents .img-sec p.location {
	width:950px;
	margin:0 auto;
	text-align: right;
}
#contents .img-sec p.hokkaido-view {
	height:190px;
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/hokkaido-view.png") 50% 0 no-repeat;
	margin-bottom: 35px;
}


/*------------------------------------------------------------------------------------------------------
index-pg
------------------------------------------------------------------------------------------------------*/
.index-pg #mi-container #contents .cont {
	width: 970px;
	margin: 0 auto 10px;
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/cont-bg.png") 0 100% no-repeat;
	padding-bottom: 20px;
}
.index-pg #mi-container #contents .cont .cont-in p.txt {
	margin-bottom: 30px;
}
.index-pg #mi-container #contents .cont .cont-in p.test-cars {
	color: #1564bd;
	font-weight: bold;
	font-size: 14px;
	margin: 5px 0 20px;
}
.index-pg #mi-container #contents .cont .cont-in p.test-cars span {
	font-size:13px;
}
.index-pg #mi-container #contents .cont .cont-in .mist-material-top {
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/mist-t.png") 0 0 no-repeat;
}
.index-pg #mi-container #contents .cont .cont-in .mist-material-top .mist-material-bottom {
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/mist-b.png") 100% 100% no-repeat;
	padding: 20px 40px 0;
}

/* gomi-profile */
.index-pg #mi-container #contents .cont .cont-in dl.gomi-profile {
	margin-bottom:15px;
}
.index-pg #mi-container #contents .cont .cont-in dl.gomi-profile dt {
	float: left;
	width: 97px;
}
.index-pg #mi-container #contents .cont .cont-in dl.gomi-profile dd {
	float: right;
	width: 755px;
	padding-top:3px;
}
.index-pg #mi-container #contents .cont .cont-in dl.gomi-profile dd img {
	margin-bottom: 10px;
}
.index-pg #mi-container #contents .cont .cont-in dl.gomi-profile dd p {
	font-size: 12px;
	line-height: 1.5;
}


/*------------------------------------------------------------------------------------------------------
pg1,pg2,pg3,pg4
------------------------------------------------------------------------------------------------------*/
.pg #mi-container #contents .cont {
	width: 970px;
	margin: -12px auto 10px;
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/cont-bg3.png") 0 100% no-repeat;
	padding-bottom: 10px;
}
.pg #mi-container #contents .cont .cont-in dl {
	padding: 0 30px 20px;
}
.pg #mi-container #contents .cont .cont-in .dl-imgL dt {
	float: left;
	margin-right: 30px;
}
.pg #mi-container #contents .cont .cont-in .dl-imgR dt {
	float: right;
	margin-left: 40px;
}
/* HTML特集記事　表示調整 */
.dl-imgL dd, .dl-imgR dd {
    line-height: 1.8em;
}

.pg #mi-container #contents .cont .cont-in .mist-material-top {
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/p-mist-t.png") 0 0 no-repeat;
}
.pg #mi-container #contents .cont .cont-in .mist-material-top .mist-material-bottom {
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/p-mist-b.png") 0 100% no-repeat;
	padding: 30px 40px 20px;
}

/* youtube */
.pg #mi-container #contents .youtube-cont {
	width: 970px;
	margin: 0 auto 20px;
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/cont-bg3.png") 0 100% no-repeat;
	padding-bottom: 10px;
}
.pg #mi-container #contents .youtube-cont .youtube-cont-in {
	width: 950px;
	margin: 0 auto;
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/cont-in-bg.png") 0 0 repeat-y;
	padding:0 10px;
}
.pg #mi-container #contents .youtube-cont .youtube-cont-in .mist-material-top {
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/p-mist-t.png") 0 0 no-repeat;
}
.pg #mi-container #contents .youtube-cont .youtube-cont-in .mist-material-top .mist-material-bottom {
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/p-mist-b.png") 0 100% no-repeat;
	padding: 35px 30px 30px;
}
.pg #mi-container #contents .youtube-cont .youtube-cont-in .mist-material-top .mist-material-bottom .yt-p {
	margin-bottom: 30px;
}
.pg #mi-container #contents .youtube-cont .youtube-cont-in .mist-material-top .mist-material-bottom .yt-area {
	width: 800px;
	position: relative;
	border-top: 20px solid #e2e2e2;
	border-bottom: 20px solid #e2e2e2;
	border-left: 45px solid #e2e2e2;
	border-right: 45px solid #e2e2e2;
}

/* michelin-man */
.pg #mi-container #contents .youtube-cont .youtube-cont-in .mist-material-top .mist-material-bottom .yt-area:before {
	content: "";
	display: block;
	width: 194px;
	height: 168px;
	background: url("https://cdn.autoc-one.jp/static/pr/2410370/images/michelin-man.png") 0 0 no-repeat;
	position: absolute;
	top: -166px;
	left: 635px;
	z-index: 100;
}

/* imgList */
.pg #mi-container #contents .cont .cont-in .pattern-bg .imgList {
	padding:0 30px 15px;
}
.pg #mi-container #contents .cont .cont-in .pattern-bg .imgList .g1,
.pg #mi-container #contents .cont .cont-in .pattern-bg .imgList .g2,
.pg #mi-container #contents .cont .cont-in .pattern-bg .imgList .g3,
.pg #mi-container #contents .cont .cont-in .pattern-bg .imgList .g5 {
	float:left;
	margin-right: 9px;
}
.pg #mi-container #contents .cont .cont-in .pattern-bg .imgList .g1,
.pg #mi-container #contents .cont .cont-in .pattern-bg .imgList .g2,
.pg #mi-container #contents .cont .cont-in .pattern-bg .imgList .g3 {
	width:217px;
	margin-bottom: 9px;
}
.pg #mi-container #contents .cont .cont-in .pattern-bg .imgList .g4 {
	width:210px;
	float: right;
}


/*------------------------------------------------------------------------------------------------------
image replacement(-9999px hack)
------------------------------------------------------------------------------------------------------*/
#nav-sec ul li a,
#gnav-sec ul li a,
#gnav-sec ul li.on,
#fnav-sec .fnav-center ul li a,
#fnav-sec .fnav-center ul li.on,
#contents .img-sec p.hokkaido-view,
.pg #contents h3,
.pg #mi-container #visual-sec h2,
.pg #mi-container #contents .cont .cont-in h4 {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
